 @font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/MontserratRegular.eot');
    src: url('../fonts/MontserratRegular.eot') format('embedded-opentype'),
         url('../fonts/MontserratRegular.woff2') format('woff2'),
         url('../fonts/MontserratRegular.woff') format('woff'),
         url('../fonts/MontserratRegular.ttf') format('truetype'),
         url('../fonts/MontserratRegular.svg#MontserratRegular') format('svg');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('../fonts/MontserratLight.eot');
    src: url('../fonts/MontserratLight.eot') format('embedded-opentype'),
         url('../fonts/MontserratLight.woff2') format('woff2'),
         url('../fonts/MontserratLight.woff') format('woff'),
         url('../fonts/MontserratLight.ttf') format('truetype'),
         url('../fonts/MontserratLight.svg#MontserratLight') format('svg');
}
.float-wh{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:10;
}
.wh
{
padding:10px;
}
.my-float{
	margin-top:16px;
}
 img {
	max-width:100%;
-webkit-transition:all .4s ease-out 0s;
transition:all .4s ease-out 0s
}
body {
    color: #222222;
     font-family: 'MontserratLight';
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    background: #fff
}
a {-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;text-decoration:none; color: #000}
a:hover {
    color: #4c4c4c;
    text-decoration: none;
}
a:active, a:hover, a:focus {outline: 0 none; text-decoration: none}
ul{
    list-style: outside none none;
    margin: 0;
    padding: 0
} 
 /*------Margin left-------*/
.ml-0 { margin-left: 0px }
.ml-10 { margin-left: 10px }
.ml-15 { margin-left: 15px }
.ml-20 { margin-left: 20px }
.ml-30 { margin-left: 30px }
.ml-40 { margin-left: 40px }
.ml-50 { margin-left: 50px }
.ml-60 { margin-left: 60px }
.ml-70 { margin-left: 70px }
.ml-80 { margin-left: 80px }
.ml-90 { margin-left: 90px }
.ml-100 { margin-left: 100px }
/*------Margin right-------*/
.mr-0 { margin-right: 0px }
.mr-10 { margin-right: 10px }
.mr-15 { margin-right: 15px }
.mr-20 { margin-right: 20px }
.mr-30 { margin-right: 30px }
.mr-40 { margin-right: 40px }
.mr-50 { margin-right: 50px }
.mr-60 { margin-right: 60px }
.mr-70 { margin-right: 70px }
.mr-80 { margin-right: 80px }
.mr-90 { margin-right: 90px }
.mr-100 { margin-right: 100px }
/*------Margin Top-------*/
.mt-0 { margin-top: 0px }
.mt-10 { margin-top: 10px }
.mt-15 { margin-top: 15px }
.mt-20 { margin-top: 20px }
.mt-30 { margin-top: 30px }
.mt-40 { margin-top: 40px }
.mt-50 { margin-top: 50px }
.mt-60 { margin-top: 60px }
.mt-70 { margin-top: 70px }
.mt-80 { margin-top: 80px }
.mt-90 { margin-top: 90px }
.mt-100 { margin-top: 100px }
/*------Margin Bottom-------*/
.mb-0 { margin-bottom: 0px }
.mb-10 { margin-bottom: 10px }
.mb-15 { margin-bottom: 15px }
.mb-20 { margin-bottom: 20px }
.mb-30 { margin-bottom: 30px }
.mb-40 { margin-bottom: 40px }
.mb-50 { margin-bottom: 50px }
.mb-60 { margin-bottom: 60px }
.mb-70 { margin-bottom: 70px }
.mb-80 { margin-bottom: 80px }
.mb-90 { margin-bottom: 90px }
.mb-100 { margin-bottom: 100px }
/*------Padding left-------*/
.pl-0 { padding-left: 0px }
.pl-10 { padding-left: 10px }
.pl-15 { padding-left: 15px }
.pl-20 { padding-left: 20px }
.pl-30 { padding-left: 30px }
.pl-40 { padding-left: 40px }
.pl-50 { padding-left: 50px }
.pl-60 { padding-left: 60px }
.pl-70 { padding-left: 70px }
.pl-80 { padding-left: 80px }
.pl-90 { padding-left: 90px }
.pl-100 { padding-left: 100px }
/*------Padding right-------*/
.pr-0 { padding-right: 0px }
.pr-10 { padding-right: 10px }
.pr-15 { padding-right: 15px }
.pr-20 { padding-right: 20px }
.pr-30 { padding-right: 30px }
.pr-40 { padding-right: 40px }
.pr-50 { padding-right: 50px }
.pr-60 { padding-right: 60px }
.pr-70 { padding-right: 70px }
.pr-80 { padding-right: 80px }
.pr-90 { padding-right: 90px }
.pr-100 { padding-right: 100px }
/*------Padding Top-------*/
.pt-0 { padding-top: 0px }
.pt-10 { padding-top: 10px }
.pt-15 { padding-top: 15px }
.pt-20 { padding-top: 20px }
.pt-30 { padding-top: 30px }
.pt-40 { padding-top: 40px }
.pt-50 { padding-top: 50px }
.pt-60 { padding-top: 60px }
.pt-70 { padding-top: 70px }
.pt-80 { padding-top: 80px }
.pt-90 { padding-top: 90px }
.pt-100 { padding-top: 100px }
.pt-110 { padding-top: 110px }
/*------Padding Bottom-------*/
.pb-0 { padding-bottom: 0px }
.pb-10 { padding-bottom: 10px }
.pb-15 { padding-bottom: 15px }
.pb-20 { padding-bottom: 20px }
.pb-30 { padding-bottom: 30px }
.pb-40 { padding-bottom: 40px }
.pb-50 { padding-bottom: 50px }
.pb-60 { padding-bottom: 60px }
.pb-70 { padding-bottom: 70px }
.pb-80 { padding-bottom: 80px }
.pb-90 { padding-bottom: 90px }
.pb-100 { padding-bottom: 100px }
.pb-110 { padding-bottom: 110px }
.pb-120 { padding-bottom: 120px }
.pb-130 { padding-bottom: 130px }
 #wowslider-container1 .ws-title{
 font-family: 'MontserratRegular';
 }
 
.header-top
{
    background: #1f1f1f none repeat scroll 0 0;
    color: #ffffff;
    font-size: 13px;
    position: relative;	
}
 
.header-top span
{
font-family: 'MontserratLight';
font-size:15px;
font-weight:300;
padding:14px 0;
display:inline-block;
margin-right:20px;

}
 
.header-top:before{
    content: "";
    height: 48px;
    position: absolute;
    right: 0;
    top: 10px;
    width: 43%;
	background: #d5242e;
}

.header-top:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -o-border-image: none;
    border-image: none;
    border-style: solid;
    border-width: 24px 10px;
    content: "";
    height: 5px;
    position: absolute;
    right: 43%;
    top: 10px;
    width: 0;
	border-color: rgba(0, 0, 0, 0) #d5242e #d5242e rgba(0, 0, 0, 0);
}
 .header-top-right {
    float: right;
    padding-top: 23px; 
}


.header-top-right > .content {
    display: inline-block;
    font-family: 'MontserratRegular';
    margin-left: 13px;
    padding-left: 17px;
    position: relative;
}
.header-top-right > .content > a {
    color:#fff;
	text-decoration:none;
}
 
/*
.header-top-right > .content:after {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 2px;
}
.header-top-right > .content:first-child:after {display: none;}*/

.header-logo-menu {
    background: #ffffff none repeat scroll 0 0; 
    margin: auto;
    padding: 0; 
    top: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 999999;
}


.navbar-default {
    background-color: #fff;
    border-color: #fff;
	margin-top:42px;
	font-family: 'MontserratRegular';
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color:#d5242e;
    background-color:#fff;
}

.navbar-collapse {
    padding-right:0px; 
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 20px;
}
/*....................banner*/

.banner
{
	background-color:#d5242e;
	margin-top:8PX;
 
}
/*...........................about*/
.about-area {
    background: #1f1f1f scroll center top;
    color: #ffffff;
    margin-top: 60px;
    padding-bottom: 25px;
    position: relative;
}
 
.about-area:before {
    height: 110px;
    left: 0;
    right: auto;
    top: -20px; 
	content: ""; 
    position: absolute;
    right: 0; 
    width: 53%;
	background: #d5242e;
}
 
.about-area:after {
	width:113px;
	height:110px; 
    position: absolute;
    left:49%; 
	top:-20px;
	background-color:#d5242e;
	content: "";
	border-radius:50%;
    /*width: 0;*/
}
 
.about-area h3 {
        font-size: 30px;
    margin-bottom: 60px; 
    z-index: 9;
    position: relative;
	font-family: 'MontserratRegular';
}
.about-area p {
font-family: 'MontserratLight';
font-weight:100;
    line-height: 28px;
    margin-bottom: 15px;
}


.button-default {
    background: #2d3e50 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
font-family: 'MontserratRegular';
    font-size: 14px;
    margin: 0;
    padding: 15px 35px;
    text-transform: uppercase;
	background-color:#d5242e;   position: relative;
    display: inline-block;
}


.button-default :after
{
content: '';
    position: absolute;
    right: -10px;
    top: 0px;
    width: 20px;
    height: 100%;
    background: #8f8f8f;
    transform: skewX(-15deg);
    -webkit-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);	
}
.about-area .button-default {
    padding: 9px 41px;
}
.about-container > .button-default:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #2d3e50;
}


.sec-title h5 {
    position: relative;
    display: inline-block;
    color: #ffffff;
    line-height: 28px; 
    padding: 5px 30px;
    background:#d5242e;
    text-transform: uppercase;
     
}
.sec-title h5:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #2d3e50;
     
}
.sec-title h5:after {
    content: '';
    position: absolute;
    right: -10px;
    top: 0px;
    width: 20px;
    height: 100%;
    background: #d5242e;
    transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    -o-transform: skewX(20deg);
    -moz-transform: skewX(20deg);
}



/*.......................................course*/
.section-padding {
    padding: 120px 0;
}
.section-title-wrapper {
    margin-bottom: 87px;
    position: relative;
    z-index: 1;
}
.section-title-wrapper:before {
    background: rgba(0, 0, 0, 0) url(../img/icon/title.png) no-repeat scroll 0 0;
    bottom:-14px; 
    content: "";
    height: 10px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 80px;
}
.section-title {
    text-align: center;
    overflow: hidden;
    position: relative;
}
.section-title h3 {
    font-size:28px;
	font-family: 'MontserratRegular';
}
.course-area
{
	padding:80px 0px;
}
.course-area .section-title-wrapper {
    margin-bottom: 80px;
}
.course-grid
{
 margin-bottom:30px;	
}

.course-grid .inner-box {
    position: relative;
    padding: 50px 30px;
    text-align: center;
	border-radius: 10px;
    border: 1px solid #d5242e;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
/* .course-grid .inner-box:hover   {
    position: relative; 
    padding: 50px 30px;
    text-align: center;
	border-radius: 10px;
    border: 1px solid #000;
	background-color:#d5242e;
    transition: all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease; 
} */
.course-grid .inner-box .title-box {
    position: relative;
}
.course-grid .inner-box .title-box h2 {
    position: relative;
    font-size: 20px; 
    line-height: 1.2em;
    margin-top: 10px; 
	font-family: 'MontserratRegular';
}
.course-grid .inner-box .text {
    font-size: 14px;
    color: #616568; 
    line-height:23px;
    font-family: 'MontserratRegular';
	font-weight:400;
	letter-spacing:0.3px;
}
.course-grid .inner-box .icon-box {
    position: relative; 
    color: #d5242e;
    font-size: 90px;
}
/*...............................GALLERY*/
.gallery-area {
    background: rgba(0, 0, 0, 0) url(../images/bg.jpg)  no-repeat fixed center center / cover;
    color: #ffffff;
    padding: 80px 0; 
	overflow: hidden; 
    position: relative;
 
}
 
.gallery-area:after {
    background: rgba(31, 31, 31, 0.96) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:0;
}

/*.....................................over effect gallery.................*/
  .gallery-grid
{
	margin-bottom:30px;
	z-index:100;
    position: relative;
	 position: relative; 
	
	 
	 
}
  .gallery-grid img
  {
  width:270px;
  height:268px;
  }
.gallery-grid-overlay {
  position: absolute;
  bottom: 100%;
  left:15px;
  right: 0;
  background-color:rgba(213, 36, 46, 0.8);
  overflow: hidden;
  width: 92.4%;
  height:0;
  transition: .5s ease;
}

.gallery-grid:hover .gallery-grid-overlay {
  bottom: 0;
  height: 100%;
}

.gallery-grid-text {
  white-space: nowrap; 
  color: #fff;
font-family: 'MontserratRegular';
  font-size:15px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color:rgba(0, 0, 0, 0.80);
  padding:5px 10px;
} 
.gallery-grid-text a {
  color: #fff;  
}
.gallery-grid-text a:hover {
  color: #ccc;  
} 
/*.....................................over effect gallery.................*/
/*.....................................colllage.................*/
.collage-area
{
   padding: 60px 0;
 }
 
 .collage-section-title-wrapper {
    margin-bottom: 28px;
    position: relative;
    z-index: 1;
}
.collage-section-title-wrapper:before {
    background: rgba(0, 0, 0, 0) url(../img/icon/title.png) no-repeat scroll 0 0;
    bottom:-14px; 
    content: "";
    height: 10px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center; 
}
.collage-section-title { 
    overflow: hidden;
    position: relative;
}
.collage-section-title h3 {
    font-size:28px;
	font-family: 'MontserratRegular';
}

.collage-area .text-box
{
    font-size: 14px;
    color: #616568; 
    line-height:23px;
font-family: 'MontserratRegular';
	font-weight:400; 
	text-align:justify;
}







/*...............................................clientslider*/
          .jssorb03 {
            position: absolute;
        }
        .jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
            position: absolute;
            /* size of bullet elment */
            width: 21px;
            height: 21px;
            text-align: center;
            line-height: 21px;
            color: white;
            font-size: 12px;
            background: url('img/b03.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb03 div { background-position: -5px -4px; }
        .jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
        .jssorb03 .av { background-position: -65px -4px; }
        .jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }

        /* jssor slider arrow navigator skin 03 css */
        /*
        .jssora03l                  (normal)
        .jssora03r                  (normal)
        .jssora03l:hover            (normal mouseover)
        .jssora03r:hover            (normal mouseover)
        .jssora03l.jssora03ldn      (mousedown)
        .jssora03r.jssora03rdn      (mousedown)
        .jssora03l.jssora03ldn      (disabled)
        .jssora03r.jssora03rdn      (disabled)
        */
        .jssora03l, .jssora03r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url('img/a03.png') no-repeat;
            overflow: hidden;
        }
        .jssora03l { background-position: -3px -33px; }
        .jssora03r { background-position: -63px -33px; }
        .jssora03l:hover { background-position: -123px -33px; }
        .jssora03r:hover { background-position: -183px -33px; }
        .jssora03l.jssora03ldn { background-position: -243px -33px; }
        .jssora03r.jssora03rdn { background-position: -303px -33px; }
        .jssora03l.jssora03lds { background-position: -3px -33px; opacity: .3; pointer-events: none; }
        .jssora03r.jssora03rds { background-position: -63px -33px; opacity: .3; pointer-events: none; }
 /*........................................................clientslider*/
 
 
 
 
 .footr-area
 {
   padding: 35px 0;
   color:#fff;
   background-color:#232526; 
font-family: 'MontserratRegular';
 }
 
 .single-footer-widget > h3 { 
    font-size:18px; 
    line-height: 19px;
    margin-bottom: 37px;
    padding-top: 12px;
    text-transform: uppercase;
font-family: 'MontserratRegular';
}
.single-footer-widget > span {
    display: block;
    margin-bottom: 11px;
	font-family: 'MontserratLight';
}
.single-footer-widget > span a {
 color: #fff;
}
.single-footer-widget > span a:hover {
 color: #d5242e;
}
.single-footer-widget > span i {
    font-size: 18px;
    width: 30px; 
}
.single-footer-widget > p
{
font-family: 'MontserratLight';
margin-top:30px;
}
.social-icons {
    margin-top: 27px;
}
.social-icons a {
    background: #ffffff none repeat scroll 0 0;
    color: #2d3e50;
	border-radius:50%;
    display: inline-block;
    font-size: 23px;
    height: 38px;
    line-height: 30px;
    margin-right: 11px;
    text-align: center;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 38px;
	padding-top:8px;
}
 .social-icons a:hover {
    background: #d5242e none repeat scroll 0 0;
    color: #fff;    
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
     
}
 
 
 
 /*...........................................................abpage*/
 .ab-page-banner-area
 {
 
    background: rgba(0, 0, 0, 0) url(../images/ab-page.jpg) no-repeat scroll 0 0;
    color: #ffffff;
    padding: 90px 0;
    position: relative;
 
 }
.ab-page-banner-area:after {
    background: rgba(0, 0, 0, 0.60) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
 .breadcrumb-text {
    z-index: 9;
    position: relative;
}
.breadcrumb-text h1 {
    line-height: 25px;
    padding-bottom: 10px;
    text-transform: uppercase;
    position: relative;
    font-size: 36px;
}
 
.breadcrumb-bar .breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 12px;
    margin-bottom: 0;
    padding: 15px 0 0;
}
.breadcrumb-bar li {
    color: #ffffff;
    font-family: "montserratregular";
    font-size: 12px;
    line-height: 12px; 
    position: relative;
    text-transform: uppercase;
}
.breadcrumb-bar li a {
color:#fff;	
}

.about-page-area 
{
	 padding: 100px 0;
}
.about-page-area img
{
	border-radius: 5px;
    cursor: pointer;
    transition: 0.3s; 
}
 
.about-page-area img:hover {opacity: 0.9;}

.about-page-area .about-text-container > p {
    color: #555;
    margin-bottom: 7px;
}
.about-page-area .about-us {
    margin-bottom: 13px;
}
.about-page-area .about-us > span {
    color: #444444;
    display: block;
    font-style: italic;
    padding-left: 19px;
    position: relative;
}
.about-page-area .about-us > span:after {
    background: #999999 none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 6px;
    left: 4px;
    position: absolute;
    top: 9px;
    width: 6px;
}
/*......................................................................................gallery-p[age*/
.gallery-page { 
    color: #000;
    padding: 80px 0; 
	overflow: hidden; 
    position: relative;
 
}
 .gallery-page img
 {
	border-radius: 5px;
    cursor: pointer;
    transition: 0.3s; 
 }
 
.gallery-page img:hover {opacity: 0.7;}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    padding-top:110px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 600px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}

@keyframes zoom {
    from {transform: scale(0.1)} 
    to {transform: scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}





/*...........................................contact-page*/
.contact-form-area {
    color: #4c4c4c;
	padding: 100px 0;
}
h4.contact-title {
    color: #4c4c4c; 
    font-size: 24px;
    line-height: 18px;
    text-transform: uppercase;
    margin-bottom: 30px;
   font-family: 'MontserratRegular';
}
.contact-text {
    margin-bottom: 75px;
}
.contact-text > p {
    line-height: 24px;
    margin-bottom: 9px;
}
span.c-icon {
    display: inline-block;
    float: left;
}
span.c-icon i {
    position: relative;
    top: 3px;
    width: 27px;
}
 
.contact-text i {
    font-size: 18px;
}
span.c-text {
    display: inline-block;
}
.link-social > a {
    color: #4c4c4c;
    display: inline-block;
    line-height: 19px;
    margin-right: 27px;
	font-size: 18px;
}
.contact-form-area input, .contact-form-area textarea {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 0 none;
    color: #777777;
    font-size: 14px;
    height: 48px;
    margin-bottom: 23px;
    padding: 0 23px;
    width: 100%;
}
.contact-form-area textarea {
    height: 150px;
    padding-top: 13px;
    resize: none;
}.contact-form-area .button-default {
    border: 0 none;
    font-family: "montserratlight";
    padding: 8px 40px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    margin-bottom: 20px;
	background:#d5242e;
}


/*...................................collage*/
.course-page {
    padding-top: 50
	px;
}
.course-page.shortcode .single-item {
    margin-bottom: 78px;
}
.single-item-image {
    overflow: hidden;
    position: relative;
    text-align: center;
    top: -35px;
}
.single-item-image img
{
border: 1px solid #ccc;	
}
.overlay-effect a {
    position: relative;
}
.single-item-image a {
    display: inline-block;
}
.overlay-effect a:before {
    background: rgba(45, 62, 80, 0.2) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: absolute;
    right: 0;
    width: 100%;
}
  
.button-bottom {
    margin-bottom: -19.5px;
    text-align: center;
} 
.single-item:hover {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 2px 20px rgba(34, 30, 31, 0.4);
}
.single-item {
    background: #f6f6f6 none repeat scroll 0 0;
    border-bottom: 3px solid #d5242e;
    padding: 0 35px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    margin-bottom: 20px;
}




/*..............................service*/
.service-page-area
{
	padding: 100px 0px;
}
.course-details-content {
    margin-left: 70px;
}
.single-course-details {
    background: #f6f6f6 none repeat scroll 0 0;
    border-bottom: 3px solid #d5242e;
    margin-bottom: 80px;
    padding: 33px 0;
}
.single-course-details a {
    display: block;
}
.overlay-effect a {
    position: relative;
}
.single-course-details .single-item-text {
    padding-right: 48px;
}
.single-course-details .single-item-text h4 {
    font-size: 24px;
    margin-bottom: 2px;
    padding-top: 32px;
	  font-family: 'MontserratRegular';
}
.single-course-details .single-item-text-info {
    margin-bottom: 23px;
}
.overlay-effect a:before {
    background: rgba(45, 62, 80, 0.2) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: absolute;
    right: 0;
    width: 100%;
}
.overlay-effect a img {
    margin-left: -35px;
}



/*--------------------------------------------------------*/

.course-details-content2 {
    margin-left:0px; margin-right:70px;
}
.single-course-details2 {
    background: #f6f6f6 none repeat scroll 0 0;
    border-bottom: 3px solid #d5242e;
    margin-bottom: 80px;
    padding: 33px 0;
}
.single-course-details2 a {
    display: block;
}
.overlay-effect a {
    position: relative;
}
.single-course-details2 .single-item-text2 {
     padding-left: 48px;
}
.single-course-details2 .single-item-text2 h4 {
    font-size: 24px;
    margin-bottom: 2px;
    padding-top: 32px;
	  font-family: 'MontserratRegular';
}
.single-course-details2 .single-item-text-info2 {
    margin-bottom: 23px;
}
.overlay-effect2 a:before {
    background: rgba(45, 62, 80, 0.2) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: absolute;
    right: 0;
    width: 100%;
}
.overlay-effect2 a img {
    margin-left:50px;
}

/*--------------------------------------------------------*/
.courses-main{
	background:#f6f6f6;
	padding:20px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
	margin-bottom:50px;
	} 

.courses-main ul{margin:0px; padding:0px;}
.courses-main ul li {
	position: relative;
	border-bottom: 1px solid #e3e3e3;
	font-size: 16px;
	font-weight:300;
	line-height: 24px;
	list-style-type:none;
	padding:8px 0 9px;
	}
.courses-main ul li:first-child{padding-top:0px;}
.courses-main ul li:last-child{padding-bottom:0px; border-bottom:0px;}	
.courses-main ul li i{padding-right:25px; color:#db2e38;}
.courses-main ul li a{color:#333; }
.courses-main ul li a i{padding-left:25px; color:#db2e38;}
.courses-main ul li a:hover{color:#db2e38; }

